Subject: Fwd: Chat Audits report from 2nd May
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 3 May 2019 14:46:14 +0000

Zarif,

You will come and see me in office on Tuesday noon without fail.

@ Ashish: his salary will not be released until I say.

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: 3 May 2019 at 20:14:11 GMT+5:30
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Chat Audits report from 2nd May

Guys, why am I still seeing these mistakes??? What’s going on? Are you even bothering to read your feedbacks?

@ Arjun: I don’t expect to see these feedbacks for you. You need to make sure your name is not there

@ Zarif: what is wrong with you?? How many reminders do you need? You can’t even no basic processes right??

Sent from my iPhone

Begin forwarded message:

From: "Vodka Bunny!!" <[email-masked]<mailto:[email-masked]>>
Date: 3 May 2019 at 19:02:11 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Chat Audits report from 2nd May

Hi Mam,

Here are the daily audit report for each processes from 2nd May.  Please see the below 2 chats.

DOHA
Chat ID: PQMW4APAGH

Agent: Arjun
Feedback: This could have handle in much easier and simple way, and the chat could have lasted only 2-3 minutes too, but unnecessarily took long (almost 30 mins). We're rent a car doha, we do not provide truck service, though we have Bus and Van available.

Customer says he was interested in a pick up truck in the very beginning of the chat, we could have straightly informed we do not have truck available and share the list of cars and Bus/Van we have available (http://rentacardoha.com/car-for-rent ). As you see customer repeated asked for pick-up trucks truck (highlighted in yellow) and agent seems to keep missing it. Then 20 minutes into the chat, agent told we do not have Pick up trucks available. Customer correctly point out, we should have inform him at the beginning of the chat.

Chat not handle well!

AJ
Hello, would you like to talk about our products?

Shadi
Hello there

AJ
Hi Shadi, how can I help you today?

Shadi
I was trying to use your website to book a car for tomorrow, but it isn’t user friendly
I am looking to book a pick up truck, which needs not be very big

AJ
I'm sorry to hear that - could you tell me what happened
And this is for tomorrow correct? What would the duration of the rental be?

Shadi
It asked me to fill in some information, once I did, it did not progress me any further
Yes, early morning
Well, what’s the shortest available?

AJ
So the 4th?
A minimum rental is 24 hours

Shadi
Ok, then from the 3rd to the 4th

AJ
Ah I see - online reservations must be made at least 12 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location.

Shadi
It would be such a waste of my time if I go all the way there and not find cars!

AJ
You can call us instead of going to the location

Shadi
It says no where on the website that I need 12 heads up!
12 hours *

AJ
I do apologize for that - I'll pass that on to the relevant team

Shadi
Also, the web reservation is broken, so it wouldn’t have mattered anyway

AJ
I think I might have been because it was a same day rental, but may be not. I do apologize for the inconvenience. As stated, you may want to call us to make a reservation, or check availability and price.

Shadi
Which pick up trucks do you have in your fleet?

AJ
You can view our fleet here http://rentacardoha.com/car-for-rent

Shadi
Prices also available on there?
I don’t see pick up trucks

AJ
Yes, but you will need to check the availability
Like all other rental companies, we cannot guarantee a specific car, model or feature. We rent out cars by category such as Economy, Cedar, Luxury or SUV etc. What car you get in that category is based on availability at local station at the time of rental.

Shadi
I mean the whole category of pick up trucks isn’t there

AJ
It will depend on the rental dates and the location

Shadi
?
AJ
The availability of a specific type of vehicle depends on the dates and location

Shadi
Are you there to offer help or to evaid questioning?
Do you have pick up trucks in your fleet?
Simple question
If so, what types? Availability is a different matter

AJ
I apologize if it seems like I'm evading your questions - I'm not at a physical location to be able to check inventory

Shadi
That wasn’t my question
I asked if your fleet has pick up trucks, in general

AJ
I see, my apologies for misunderstanding then - no not in general, but specific locations may
That's why I was trying to get the location and dates, so I could narrow it down for you
My apologies

Shadi
What I was trying to establish is whether or not you guys have pick up trucks at all. Half hour later, I am no closer to finding an answer!

AJ
No, for that general a question, no sir, we do not have pick up trucks.

Shadi
Why would I even bother going to your place tomorrow, if I can’t get a simple question answered

AJ
Again, nobody is asking you to go to any of our locations. I already provided a number for you to call, which would be more convenient.

Shadi
So, why didn’t you just say from the beginning that you guys don’t rent out pick up trucks?
I mean it was in my first message that I mentioned that I want to rent a pick up truck!

AJ
Once more, I apologize for any and all miscommunications and misunderstandings. Was there anything else I could help you with?

Shadi
Yes, I need to connect with your manager!

AJ
Of course. Here is the contact information for our Head Office:
Head Office ( Before Commercial Bank)
D Ring Road
Tel:- +974 -44634444/33/22

Shadi
And you report to whom exactly?

AJ
We are first line customer support that works for Al Muftah as sub-contractors

Shadi
It saddens me to say that you guys are doing a terrible job, it’s a huge disservice if you ask me
But I will be detailing that in a message to them directly

AJ
Once more, I apologize. I'm truly sorry for inconveniencing you.
Can I help you with anything else?

Shadi
Not at all, and you haven’t helped at all either. Good bye

AJ
Have a nice day.
AJ closed the chat.
==========================================================================
JAYWAY
Chat ID: PQXWD8BC5C
Agent: Zarif

Feedback: What happen here? What took 2 minutes to reply to the customer. We could have straightly gather info and collect the leads to arrange an itinerary with the pricing details as a customize tour package. OR, we could have share pricing Guide function too.

Max
Hello! How may I help you?

jon
price for kafka tour in prague august 13, 14

Max
Hi Jon.
Hi, welcome to JayWay Travel.
Please allow me a moment to check this for you.

jon
and?

Max
Please allow me a moment to check this for you.

jon
moment is up

jon closed the chat.

======================================================================================

Thanks
Rama